View Issue Details

IDProjectCategoryView StatusLast Update
0006461Talerotherpublic2020-10-03 14:10
ReporterFlorian Dold Assigned ToMS  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version0.8 
Target Version0.8Fixed in Version0.8 
Summary0006461: demo frontends should use the merchant backend HTML page for tips, refunds and payments
DescriptionSee summary.
TagsNo tags attached.

Activities

Florian Dold

2020-09-02 09:32

manager   ~0016815

This is done for refunds and payments. Marcello started with tipping.

Marcello: Please close once this is done for tipping.

MS

2020-09-04 15:18

manager   ~0016851

Was done recently ago. Soon after submitting the survey, the browser gets redirected to a page which is entirely served by the merchant backend.

The URL matches the pattern: "https://<host>/instances/survey/tips/<tip ID>"

Issue History

Date Modified Username Field Change
2020-08-03 17:24 Florian Dold New Issue
2020-08-03 17:24 Florian Dold Status new => assigned
2020-08-03 17:24 Florian Dold Assigned To => Florian Dold
2020-09-02 09:32 Florian Dold Assigned To Florian Dold => Marcello Stanisci
2020-09-02 09:32 Florian Dold Note Added: 0016815
2020-09-04 14:35 MS Assigned To Marcello Stanisci => MS
2020-09-04 15:18 MS Note Added: 0016851
2020-09-04 15:18 MS Status assigned => resolved
2020-09-04 15:18 MS Resolution open => fixed
2020-10-03 14:08 Christian Grothoff Fixed in Version => 0.8
2020-10-03 14:10 Christian Grothoff Target Version => 0.8